<?php

use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('home');
})->name('home');

Route::get('/painel-do-cliente', function () {
    return view('painel-placeholder');
})->name('painel');
